How to install octave-econometrics on Debian 9 (Stretch)